p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #2d476f;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:33px;top:20px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:511px;height:37px;z-index:3;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:131px;width:950px;height:720px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/safety_Box7.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Box1 {display:block;overflow:hidden;position:absolute;left:63px;top:263px;width:900px;height:551px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/safety_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:111px;top:340px;width:314px;height:16px;z-index:8;}
#Img3 {display:block;overflow:hidden;position:absolute;left:80px;top:340px;width:20px;height:20px;z-index:9;min-width:20px;}
#Img3Inner {position: absolute;width:20px;height:20px;border:0px;}
#Ggallery {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#MenuSystem1 {display:block;z-index:2087;position:absolute;left:64px;top:101px;width:847px;height:30px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Img2 {display:block;overflow:hidden;position:absolute;left:522px;top:158px;width:351px;height:85px;z-index:14;min-width:351px;}
#Img2Inner {position: absolute;width:351px;height:85px;border:0px;}
#Box35 {display:block;overflow:hidden;position:absolute;left:69px;top:164px;width:400px;height:80px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/safety_Box35.png');background-repeat:no-repeat;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:113px;top:180px;width:313px;height:34px;z-index:16;}
#Img52 {display:block;overflow:hidden;position:absolute;left:84px;top:189px;width:20px;height:20px;z-index:17;min-width:20px;}
#Img52Inner {position: absolute;width:20px;height:20px;border:0px;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#Gphotos {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:19;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:40px;top:1132px;width:385px;height:57px;z-index:20;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:87px;top:310px;width:456px;height:491px;z-index:21;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:80px;top:270px;width:317px;height:20px;z-index:22;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:619px;top:317px;width:296px;height:277px;z-index:23;}
#Img1 {display:block;overflow:hidden;position:absolute;left:623px;top:599px;width:304px;height:198px;z-index:24;min-width:304px;}
#Img1Inner {position: absolute;width:304px;height:198px;border:0px;}
